<?php
/**
 * @package egwebdesign.co.nz
 * @version 1.0
 */
/*
Plugin Name: Use WooCommerce as a catalog
Plugin URI: http://egwebdesign.co.nz
Description: Removes the Buy Now button and Free label so WooCommerce can be used as a product catalog. Just remvoe the price of catalog only products.
Author: EG Web Design
Version: 1.0
*/

// Hides the 'Free!' price notice

function hide_free_price_notice( $price ) {

  return '';
}



// remove "Add to Cart" button on product listing page in WooCommerce
add_action( 'woocommerce_after_shop_loop_item', 'remove_add_to_cart_buttons', 1 );

function remove_add_to_cart_buttons() {
    remove_action( 'woocommerce_after_shop_loop_item', 'woocommerce_template_loop_add_to_cart' );
}?>
